The Omni Group Forums

The Omni Group Forums (http://forums.omnigroup.com/index.php)
-   OmniWeb General (http://forums.omnigroup.com/forumdisplay.php?f=8)
-   -   Stuck on Panther... (http://forums.omnigroup.com/showthread.php?t=3677)

Vanceone 2007-05-30 12:39 PM

Stuck on Panther...
 
So, I like Omniweb--at least in concept. Apparently it has issues with Gmail and other google things, but the next version should fix that, I hear.

The problem is, I'm still on Panther. And I've survived this long without Tiger, I think I can hold out until Leopard (assuming it doesn't slip again). I searched and found a link to the last working version of Omniweb on Panther, but that was like 5.1.x, a LONG time ago. Yet, it still will expire soon, and I can't upgrade.... and buying a license for 5.1.x is rather absurd, especially if I'm wasting my access that license purchases.

Is there any hope, or should I just wait until Leopard comes out to try Omniweb again?

philonous 2007-05-30 04:24 PM

That's quite a quandary. Well, if your system can handle the overhead, maybe use Firefox until Leopard is out.

According to all accounts, the [URL="http://www.webkit.org"]nightly Webkit releases[/URL] are quite outstanding, though they may requires Tiger, too.

My sister has Panther, too. I think the duo of Firefox and Safari ought to bring you to October. Just get to love the Firefox add-ons, and do bear in mind that the the Firefox search box can be customized!

Bonne chance!

JKT 2007-05-31 12:13 AM

I think that WebKit has required 10.4 since before version 2.0 of Safari and 10.4 were released to the public. However, what is noticeably absent from the Surfin' Safari website is any menition at all of system requirements so perhaps I am wrong.

StrawHousePig 2009-04-23 09:44 AM

OMG it lives!!

Sorry for the zombie revival, but is there anyway to get a license for 5.1? I know the new sexy version is license free, so does OmniGroup have a global license in their bag of tricks that we poor saps stuck on 10.3 at work can use?

I have a 5.5 license sitting around at home, will that work?

Brian 2009-04-24 03:17 PM

OmniWeb 5 licenses should work with all the 5.x builds...

OakdaleFTL 2009-08-09 12:40 PM

How does one acquire a license for software that is now [I]free[/I]? OW 5.1.3 is my recent introduction to Omni's software; I have no later version, and no intention of replacing my computer to accomodate an OS upgrade to accomodate a browser…
But I do find it an interesting piece of work.

troyb 2009-08-10 09:09 AM

[QUOTE=OakdaleFTL;64310]How does one acquire a license for software that is now [I]free[/I]? OW 5.1.3 is my recent introduction to Omni's software; I have no later version, and no intention of replacing my computer to accomodate an OS upgrade to accomodate a browser…
But I do find it an interesting piece of work.[/QUOTE]
Send an email into our support ninjas and we should be able to figure something out.

[email]omniweb5@omnigroup.com[/email]

OakdaleFTL 2009-08-11 01:55 PM

Problem solved
 
Thanks, Troy! OmniGroup's support is superb!

(Now I need to "lurk" – to find a way to give you-all some of my money…)


All times are GMT -8. The time now is 01:19 AM.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2018, vBulletin Solutions, Inc.